@charset "utf-8";
/* CSS Document */

#pagHeader {
  width: 100%;
  height: 400px;
  background-image: url(../index_assets/girl-music-7-2014-hd.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  border-bottom: 1px dashed #D3D3D3;
  font-size: 30px;
  color: rgba(36,161,255,0.70);
}
#main {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
}
#pageFooter {
  width: 100%;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-top: 1px dashed #929292;
}
#ssplayer{
  margin-left: auto;
  margin-right: auto;
  -webkit-box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.30);
  box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.30);
}
#main #content {
  width: 100%;
}
#pagHeader:hover #icons,#pagHeader:hover #headText{
  opacity:0.3;
}
#pagHeader #icons {
  width: 100%;
  height: 200px;
  text-align: center;
  line-height: 200px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
#pagHeader #headText {
  width: 100%;
  height: 200px;
  text-align: center;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
#pagHeader #icons img {
  position: relative;
  margin-left: 5px;
  margin-right: 5px;
  vertical-align: bottom;
}
@media only screen and (max-width:480px){
  body ,html{
    position:relative;
  }
  #ssplayer{
    float:none;
    margin-left:auto;
    margin-right:auto;
  }
  #pagHeader {
    font-size: 15px;
  }
}
